Accueil > Avis de sécurité du CERT-MC et du CERT-FR > AVIS CERTFR - 2023 - AVI - 0812

AVIS CERTFR - 2023 - AVI - 0812

Objet : Multiples vulnérabilités dans le noyau Linux de SUSE
Référence : CERTFR-2023-AVI-0812

Risque(s)

- Non spécifié par l'éditeur
- Atteinte à la confidentialité des données
- Contournement de la politique de sécurité
- Déni de service à distance
- Exécution de code arbitraire
- Élévation de privilèges

Systèmes affectés

- Basesystem Module 15-SP4
- Basesystem Module 15-SP5
- Development Tools Module 15-SP4
- Development Tools Module 15-SP5
- Legacy Module 15-SP4
- Legacy Module 15-SP5
- SUSE Linux Enterprise Desktop 15 SP4
- SUSE Linux Enterprise Desktop 15 SP5
- SUSE Linux Enterprise High Availability Extension 15 SP4
- SUSE Linux Enterprise High Availability Extension 15 SP5
- SUSE Linux Enterprise High Performance Computing 15 SP2
- SUSE Linux Enterprise High Performance Computing 15 SP3
- SUSE Linux Enterprise High Performance Computing 15 SP4
- SUSE Linux Enterprise High Performance Computing 15 SP5
- SUSE Linux Enterprise Live Patching 15-SP2
- SUSE Linux Enterprise Live Patching 15-SP3
- SUSE Linux Enterprise Live Patching 15-SP4
- SUSE Linux Enterprise Live Patching 15-SP5
- SUSE Linux Enterprise Micro 5.1
- SUSE Linux Enterprise Micro 5.2
- SUSE Linux Enterprise Micro 5.3
- SUSE Linux Enterprise Micro 5.4
- SUSE Linux Enterprise Micro 5.5
- SUSE Linux Enterprise Micro for Rancher 5.3
- SUSE Linux Enterprise Micro for Rancher 5.4
- SUSE Linux Enterprise Real Time 15 SP4
- SUSE Linux Enterprise Real Time 15 SP5
- SUSE Linux Enterprise Server 15 SP2
- SUSE Linux Enterprise Server 15 SP3
- SUSE Linux Enterprise Server 15 SP4
- SUSE Linux Enterprise Server 15 SP5
- SUSE Linux Enterprise Server for SAP Applications 15 SP2
- SUSE Linux Enterprise Server for SAP Applications 15 SP3
- SUSE Linux Enterprise Server for SAP Applications 15 SP4
- SUSE Linux Enterprise Server for SAP Applications 15 SP5
- SUSE Linux Enterprise Workstation Extension 15 SP4
- SUSE Linux Enterprise Workstation Extension 15 SP5
- SUSE Manager Proxy 4.3
- SUSE Manager Retail Branch Server 4.3
- SUSE Manager Server 4.3
- SUSE Real Time Module 15-SP4
- SUSE Real Time Module 15-SP5
- openSUSE Leap 15.4
- openSUSE Leap 15.5

Résumé

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, une élévation de privilèges et une atteinte à la confidentialité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
- Bulletin de sécurité SUSE SUSE-SU-2023:3889-1 du 29 septembre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233889-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3891-1 du 29 septembre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233891-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3892-1 du 29 septembre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233892-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3893-1 du 29 septembre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233893-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3928-1 du 02 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233928-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3912-1 du 02 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233912-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3922-1 du 02 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233922-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3923-1 du 02 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233923-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3924-1 du 02 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233924-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3929-1 du 02 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233929-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3964-1 du 04 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233964-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3969-1 du 04 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233969-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3971-1 du 04 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233971-1/  
- Bulletin de sécurité SUSE SUSE-SU-2023:3988-1 du 05 octobre 2023
https://www.suse.com/support/update/announcement/2023/suse-su-20233988-1/  
- Référence CVE CVE-2022-38457
https://www.cve.org/CVERecord?id=CVE-2022-38457  
- Référence CVE CVE-2022-40133
https://www.cve.org/CVERecord?id=CVE-2022-40133  
- Référence CVE CVE-2023-1192
https://www.cve.org/CVERecord?id=CVE-2023-1192  
- Référence CVE CVE-2023-1829
https://www.cve.org/CVERecord?id=CVE-2023-1829  
- Référence CVE CVE-2023-1859
https://www.cve.org/CVERecord?id=CVE-2023-1859  
- Référence CVE CVE-2023-2007
https://www.cve.org/CVERecord?id=CVE-2023-2007  
- Référence CVE CVE-2023-20588
https://www.cve.org/CVERecord?id=CVE-2023-20588  
- Référence CVE CVE-2023-2177
https://www.cve.org/CVERecord?id=CVE-2023-2177  
- Référence CVE CVE-2023-31248
https://www.cve.org/CVERecord?id=CVE-2023-31248  
- Référence CVE CVE-2023-34319
https://www.cve.org/CVERecord?id=CVE-2023-34319  
- Référence CVE CVE-2023-3609
https://www.cve.org/CVERecord?id=CVE-2023-3609  
- Référence CVE CVE-2023-3610
https://www.cve.org/CVERecord?id=CVE-2023-3610  
- Référence CVE CVE-2023-37453
https://www.cve.org/CVERecord?id=CVE-2023-37453  
- Référence CVE CVE-2023-3772
https://www.cve.org/CVERecord?id=CVE-2023-3772  
- Référence CVE CVE-2023-3776
https://www.cve.org/CVERecord?id=CVE-2023-3776  
- Référence CVE CVE-2023-3812
https://www.cve.org/CVERecord?id=CVE-2023-3812  
- Référence CVE CVE-2023-3863
https://www.cve.org/CVERecord?id=CVE-2023-3863  
- Référence CVE CVE-2023-40283
https://www.cve.org/CVERecord?id=CVE-2023-40283  
- Référence CVE CVE-2023-4128
https://www.cve.org/CVERecord?id=CVE-2023-4128  
- Référence CVE CVE-2023-4133
https://www.cve.org/CVERecord?id=CVE-2023-4133  
- Référence CVE CVE-2023-4134
https://www.cve.org/CVERecord?id=CVE-2023-4134  
- Référence CVE CVE-2023-4147
https://www.cve.org/CVERecord?id=CVE-2023-4147  
- Référence CVE CVE-2023-4194
https://www.cve.org/CVERecord?id=CVE-2023-4194  
- Référence CVE CVE-2023-4273
https://www.cve.org/CVERecord?id=CVE-2023-4273  
- Référence CVE CVE-2023-4387
https://www.cve.org/CVERecord?id=CVE-2023-4387  
- Référence CVE CVE-2023-4459
https://www.cve.org/CVERecord?id=CVE-2023-4459  
- Référence CVE CVE-2023-4563
https://www.cve.org/CVERecord?id=CVE-2023-4563  
- Référence CVE CVE-2023-4569
https://www.cve.org/CVERecord?id=CVE-2023-4569  
- Référence CVE CVE-2023-4881
https://www.cve.org/CVERecord?id=CVE-2023-4881  

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0812/  

CERTFR-2024-AVI-0149_Multiples vulnerabilites dans Moodle

20 février 2024
actualite

Objet : Multiples vulnérabilités dans MoodleRéférence : CERTFR-2024-AVI-0149Risque(s) - Contournement de la politique de sécurité - Déni de service... Lire la suite[+]

CERTFR-2024-AVI-0148_Vulnerabilite dans Kaspersky Anti Targeted Attack

20 février 2024
actualite

Objet : Vulnérabilité dans Kaspersky Anti Targeted AttackRéférence : CERTFR-2024-AVI-0148Risque(s)- Contournement de la politique de sécuritéSystèm... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/AVIS-CERTFR-2023-AVI-0812